@charset "utf-8";
/* CSS Document */

.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index:100;
  
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: #29416f;
  font-size: 20px;
  font-weight:600;
  text-decoration:none;
}

.icon-bar a:hover {
  background-color:#FF0909;
  color: #fff;
  text-decoration:none;
}

.sidebar {
  background: #fdad01;
  color: white;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  
}

.div{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    width: 300px;
    height: 350px;
}
  
  
}

